cancel
Showing results for 
Search instead for 
Did you mean: 

Patch version for Migration EP6.0 SP2 -> NetWeaver '04 SR1

Former Member
0 Kudos
335

Hi,

I'm preparing a migration of EP 6.0 SP2 patch 29 hf1 to EP6 SPS09 SR1.

Is this possible?

I'm only finding that the minimal version must be EP6.0 SP2 patch5 hotfix 4 in note 732458

With kind regards,

Martijn Tielen

Accepted Solutions (1)

Accepted Solutions (1)

MartyMcCormick
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hi Martijn,

The minimum version is SP2 Patch 5, but higher versions are fine--so you're good with patch 29.

NW04 has to be SR1 SP9 like you said. After your migration is complete, then upgrade to SP11.

Hope this helps,

Marty

Answers (1)

Answers (1)

diegohs
Active Participant
0 Kudos

Hi Martijn,

I need to do the same thing: migrate mi EP 6.0 sp2 to sp12.

How did you do this ? migrate applying patches, special order?, migrate with a separate installation ?

Thanks a lot for your help, I really appreciate it !

Regards from Mexico,

Diego

MartyMcCormick
Product and Topic Expert
Product and Topic Expert
0 Kudos

Same thing, migrate from SP2 to EP6 SP9 then upgrade your portal to SP12 after migration is complete.

Good luck!

Marty